## texlab 5.22.1

=== debian/changelog ===
texlab (5.22.1-2) experimental; urgency=medium

  * Set maintainer to Debian Rust team; add myself as uploader
  * d/control: Update Vcs-Urls
  * d/gbp.conf: Add
  * Add upstream patch fixing big-endian tests

 -- Matthias Geiger <werdahias@debian.org>  Mon, 23 Jun 2025 08:40:36 +0200

texlab (5.22.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1040070)

 -- Matthias Geiger <werdahias@debian.org>  Mon, 09 Jun 2025 20:12:01 +0200
