=== debian/control ===
Source: texlab
Section: utils
Priority: optional
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 cargo:native,
 rustc:native (>= 1.80),
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.95-~~),
 librust-clap-4+default-dev (>= 4.5.23-~~),
 librust-clap-4+derive-dev (>= 4.5.23-~~),
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.14-~~),
 librust-dirs-5+default-dev,
 librust-encoding-rs-0.8+default-dev (>= 0.8.35-~~),
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.7-~~),
 librust-expect-test-1+default-dev (>= 1.5.1-~~),
 librust-fern-0.6+default-dev (>= 0.6.1-~~),
 librust-fuzzy-matcher-0.3+default-dev,
 librust-human-name-2+default-dev,
 librust-isocountry-0.3+default-dev,
 librust-itertools-0.13+default-dev (>= 0.13.0-~~),
 librust-log-0.4+default-dev (>= 0.4.25-~~),
 librust-logos-0.14+default-dev (>= 0.14.0-~~),
 librust-lsp-server-0.7+default-dev (>= 0.7.4-~~),
 librust-lsp-types-0.94+default-dev (>= 0.94.1-~~),
 librust-multimap-0.8+default-dev (>= 0.8.0),
 librust-notify-8+default-dev,
 librust-notify-debouncer-full-0.5+default-dev,
 librust-once-cell-1+default-dev (>= 1.20.2-~~),
 librust-pathdiff-0.2+default-dev (>= 0.2.1-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.3-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.0-~~),
 librust-regex-1+default-dev (>= 1.11.1-~~),
 librust-rowan-0.16+default-dev (>= 0.16.0-~~),
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~),
 librust-serde-1+default-dev (>= 1.0.217-~~),
 librust-serde-1+derive-dev (>= 1.0.217-~~),
 librust-serde-json-1+default-dev (>= 1.0.137-~~),
 librust-serde-regex-1+default-dev (>= 1.1.0-~~),
 librust-serde-repr-0.1+default-dev (>= 0.1.12-~~),
 librust-shellexpand-3+default-dev (>= 3.1.0-~~),
 librust-tempfile-3+default-dev (>= 3.14.0-~~),
 librust-threadpool-1+default-dev (>= 1.8.1-~~),
 librust-titlecase-2+default-dev (>= 2.2.0-~~),
 librust-unicode-normalization-0.1+default-dev (>= 0.1.24-~~),
 librust-url-2+default-dev (>= 2.5.2-~~),
 librust-versions-6+default-dev (>= 6.3.2),
Standards-Version: 4.7.2
Homepage: https://github.com/latex-lsp/texlab
Vcs-Git: https://salsa.debian.org/rust-team/texlab.git
Vcs-Browser: https://salsa.debian.org/rust-team/texlab

Package: texlab
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: language server for *.tex files
 texlab is a language server for *.tex files.
 .
 To enable texlab as language server please consult your editors
 documentation.
