## texlab 5.23.1

=== debian/changelog ===
texlab (5.23.1-4) unstable; urgency=medium

  * Team upload
  * Refresh patches and remove no longer needed parts of relax deps patch
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 08 Nov 2025 15:35:27 -0500

texlab (5.23.1-3) unstable; urgency=medium

  [ Fabian Grünbichler ]
  * d/rules: don't use absolute CARGO_REGISTRY
  * d/rules: use release mode for building
  * d/rules: drop call to dh_auto_install

 -- Matthias Geiger <werdahias@debian.org>  Tue, 04 Nov 2025 13:25:52 +0100

texlab (5.23.1-2) unstable; urgency=medium

  * Upload to unstable
  * d/p/relax-deps: Update for package changes
  * d/control: Update B-D in line with patch
  * Add cherry-picked commit fixing build with newer lsptypes
  * d/control: Drop Rules-Require-Root field

 -- Matthias Geiger <werdahias@debian.org>  Sun, 02 Nov 2025 22:58:49 +0100

texlab (5.23.1-1) experimental; urgency=medium

  * New upstream release
  * d/patches: Refresh for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Fri, 01 Aug 2025 22:22:50 +0200

texlab (5.23.0-1) experimental; urgency=medium

  * New upstream release
  * Drop upstream patch applied in new release
  * Refresh remaining patches
  * d/control, d/rules: Emit (Static-)Built-Using

 -- Matthias Geiger <werdahias@debian.org>  Thu, 31 Jul 2025 19:58:49 +0200
