=== debian/control ===
Source: texlab
Section: utils
Priority: optional
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Matthias Geiger <werdahias@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 cargo:native,
 rustc:native (>= 1.80),
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.98-~~),
 librust-bstr-1+default-dev (>= 1.12.0-~~),
 librust-chrono-0.4+std-dev (>= 0.4.41-~~),
 librust-clap-4+default-dev (>= 4.5.40-~~),
 librust-clap-4+derive-dev (>= 4.5.40-~~),
 librust-criterion-0.5+default-dev (>= 0.5.1-~~),
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.15-~~),
 librust-dirs-5+default-dev,
 librust-encoding-rs-0.8+default-dev (>= 0.8.35-~~),
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.7-~~),
 librust-expect-test-1+default-dev (>= 1.5.1-~~),
 librust-fern-0.7+default-dev (>= 0.7.1-~~),
 librust-flate2-1+default-dev (>= 1.1.2-~~),
 librust-fuzzy-matcher-0.3+compact-dev (>= 0.3.7-~~),
 librust-fuzzy-matcher-0.3+default-dev (>= 0.3.7-~~),
 librust-human-name-2+default-dev (>= 2.0.4-~~),
 librust-isocountry-0.3+default-dev (>= 0.3.2-~~),
 librust-itertools-0.13+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.174-~~),
 librust-log-0.4+default-dev (>= 0.4.27-~~),
 librust-logos-0.15+default-dev,
 librust-lsp-server-0.7+default-dev (>= 0.7.8-~~),
 librust-lsp-types-0.97+default-dev,
 librust-multimap-0.10+default-dev (>= 0.10.1-~~),
 librust-notify-8+default-dev,
 librust-notify-debouncer-full-0.5+default-dev,
 librust-once-cell-1+default-dev (>= 1.21.3-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.4-~~),
 librust-pathdiff-0.2+default-dev (>= 0.2.3-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.0-~~),
 librust-rayon-1+default-dev (>= 1.10.0-~~),
 librust-regex-1+default-dev (>= 1.11.1-~~),
 librust-rowan-0.16+default-dev,
 librust-rustc-hash-1+default-dev (>= 1.1-~~),
 librust-serde-1+default-dev (>= 1.0.219-~~),
 librust-serde-1+derive-dev (>= 1.0.219-~~),
 librust-serde-json-1+default-dev (>= 1.0.140-~~),
 librust-serde-regex-1+default-dev (>= 1.1.0-~~),
 librust-serde-repr-0.1+default-dev (>= 0.1.20-~~),
 librust-shellexpand-3+default-dev (>= 3.1.1-~~),
 librust-tempfile-3+default-dev (>= 3.19.1-~~),
 librust-text-size-1+default-dev (>= 1.1.1-~~),
 librust-thiserror-2+default-dev (>= 2.0.12-~~),
 librust-threadpool-1+default-dev (>= 1.8.1-~~),
 librust-titlecase-2+default-dev (>= 2.2.1-~~),
 librust-unicode-normalization-0.1+default-dev (>= 0.1.24-~~),
 librust-url-2+default-dev (>= 2.5.4-~~),
 librust-versions-6+default-dev (>= 6.3.2-~~)
Standards-Version: 4.7.2
Homepage: https://github.com/latex-lsp/texlab
Vcs-Git: https://salsa.debian.org/rust-team/texlab.git
Vcs-Browser: https://salsa.debian.org/rust-team/texlab

Package: texlab
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: language server for *.tex files
 texlab is a language server for *.tex files.
 .
 To enable texlab as language server please consult your editors
 documentation.
