=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,12 @@
 export PATH := /usr/share/cargo/bin:$(PATH)
 export CARGO=/usr/share/cargo/bin/cargo
 export CARGO_HOME=$(CURDIR)/debian/cargo_home
-export CARGO_REGISTRY=$(CURDIR)/debian/cargo_registry
+export CARGO_REGISTRY=debian/cargo_registry
 export DEB_CARGO_CRATE=$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM)
 export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
 
 %:
-	dh $@ --buildsystem=cargo 
+	dh $@ --buildsystem=cargo
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -29,9 +29,12 @@
 	$(CARGO) test
 
 override_dh_auto_build:
-	$(CARGO) build
+	$(CARGO) build --release
+
 # Unfortunately we need to hack around the installation like this
 override_dh_auto_install:
-	dh_auto_install || true
 	mkdir -p $(CURDIR)/debian/texlab/usr/bin
-	cp $(CURDIR)/target/$(DEB_HOST_RUST_TYPE)/debug/texlab $(CURDIR)/debian/texlab/usr/bin/texlab
+	cp $(CURDIR)/target/$(DEB_HOST_RUST_TYPE)/release/texlab $(CURDIR)/debian/texlab/usr/bin/texlab
+
+execute_after_dh_auto_install:
+	/usr/share/cargo/bin/dh-cargo-built-using texlab
