## texlab 5.24.0

=== debian/changelog ===
texlab (5.24.0-2) unstable; urgency=medium

  * Relax dirs dependency, thanks to plugwash (Closes: #1124002)
  * d/control: Bump S-V to 4.7.3; no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Dec 2025 00:21:17 +0100

texlab (5.24.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Drop Priority: optional
  * d/p/relax-deps: Refresh for new upstream
  * d/p: Drop remaining patches, obsoleted
  * d/control: Update dependencies with debcargo
  * Add patch disabling criterion
  * d/rules: Skip dwz; it fails otherwise

 -- Matthias Geiger <werdahias@debian.org>  Wed, 10 Dec 2025 00:00:30 +0100

texlab (5.23.1-5) unstable; urgency=medium

  * stop downgrading rustc-hash to 1.x

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 24 Nov 2025 20:49:38 +0100
