=== debian/control ===
Source: texlab
Section: utils
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Matthias Geiger <werdahias@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.95-~~),
 librust-bstr-1+default-dev (>= 1.11.0-~~),
 librust-chrono-0.4-dev (>= 0.4.39-~~),
 librust-clap-4+default-dev (>= 4.5.23-~~),
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.15-~~),
 librust-dirs+default-dev (>= 5),
 librust-dirs+default-dev (<< 7),
 librust-encoding-rs-0.8+default-dev (>= 0.8.35-~~),
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.7-~~),
 librust-expect-test-1+default-dev (>= 1.5.1-~~),
 librust-fern-0.7+default-dev (>= 0.7.0-~~),
 librust-flate2-1+default-dev (>= 1.1.0-~~),
 librust-fuzzy-matcher-0.3+default-dev,
 librust-fuzzy-matcher-0.3+compact-dev,
 librust-human-name-2+default-dev (>= 2.0.4-~~),
 librust-isocountry-0.3+default-dev (>= 0.3.2-~~),
 librust-itertools-0.13+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.169-~~),
 librust-log-0.4+default-dev (>= 0.4.26-~~),
 librust-logos-0.15+default-dev (>= 0.15.1-~~),
 librust-lsp-server-0.7+default-dev (>= 0.7.9-~~),
 librust-lsp-types-0.97+default-dev,
 librust-multimap-0.10+default-dev (>= 0.10.1-~~),
 librust-notify-8+default-dev,
 librust-notify-debouncer-full-0.5+default-dev,
 librust-once-cell-1+default-dev (>= 1.20-~~),
 librust-parking-lot-0.12+default-dev,
 librust-pathdiff-0.2+default-dev (>= 0.2.3-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.2-~~),
 librust-rayon-1+default-dev (>= 1.11.0-~~),
 librust-regex-1+default-dev (>= 1.12.2-~~),
 librust-rowan-0.16+default-dev (>= 0.16.1-~~),
 librust-rustc-hash-1+default-dev (>= 1.1-~~),
 librust-serde-1+default-dev (>= 1.0.217-~~),
 librust-serde-json-1+default-dev (>= 1.0.139-~~),
 librust-serde-regex-1+default-dev (>= 1.1.0-~~),
 librust-serde-repr-0.1+default-dev (>= 0.1.20-~~),
 librust-shellexpand-3+default-dev (>= 3.1.0-~~),
 librust-tempfile-3+default-dev (>= 3.15-~~),
 librust-thiserror-2+default-dev (>= 2.0.11-~~),
 librust-threadpool-1+default-dev (>= 1.8.1-~~),
 librust-titlecase-2+default-dev (>= 2.2.0-~~),
 librust-unicode-normalization-0.1+default-dev (>= 0.1.24-~~),
 librust-url-2+default-dev (>= 2.5.2-~~),
 librust-versions-6+default-dev
Standards-Version: 4.7.3
Homepage: https://github.com/latex-lsp/texlab
Vcs-Git: https://salsa.debian.org/rust-team/texlab.git
Vcs-Browser: https://salsa.debian.org/rust-team/texlab

Package: texlab
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: language server for *.tex files
 texlab is a language server for *.tex files.
 .
 To enable texlab as language server please consult your editors
 documentation.
