## texlab 5.25.1

=== debian/changelog ===
texlab (5.25.1-2) unstable; urgency=medium

  [ Peter Michael Green ]
  * Relax dependency on itertools (Closes: #1126324)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 24 Jan 2026 17:47:14 +0100

texlab (5.25.1-1) unstable; urgency=medium

  * New upstream release
  * Rebase patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Wed, 31 Dec 2025 19:17:46 +0100
