=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  librust-fuzzy-matcher-0.3+compact-dev,
  librust-human-name-2+default-dev (>= 2.0.4-~~),
  librust-isocountry-0.3+default-dev (>= 0.3.2-~~),
- librust-itertools-0.13+default-dev,
+ librust-itertools+default-dev (>= 0.13),
  librust-libc-0.2+default-dev (>= 0.2.169-~~),
  librust-log-0.4+default-dev (>= 0.4.26-~~),
  librust-logos-0.15+default-dev (>= 0.15.1-~~),
