=== debian/rules ===
--- 
+++ 
@@ -38,3 +38,5 @@
 
 execute_after_dh_auto_install:
 	/usr/share/cargo/bin/dh-cargo-built-using texlab
+
+override_dh_dwz:
